summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorOliver Freyermuth <o.freyermuth@googlemail.com>2020-07-11 18:10:32 +0200
committerChristoph Junghans <junghans@gentoo.org>2020-07-11 11:05:30 -0600
commit330bc351e015dfe7c28bb2f3a9c944aabc1d68b7 (patch)
tree16ab4af04d170777f3d1394d09858f0bf46aa4cb
parentsys-apps/usbutils: arm stable (bug #730496) (diff)
downloadgentoo-330bc351e015dfe7c28bb2f3a9c944aabc1d68b7.tar.gz
gentoo-330bc351e015dfe7c28bb2f3a9c944aabc1d68b7.tar.bz2
gentoo-330bc351e015dfe7c28bb2f3a9c944aabc1d68b7.zip
sys-cluster/charliecloud: Patch out -Werror.
Closes: https://bugs.gentoo.org/732214 Closes: https://github.com/gentoo/gentoo/pull/16666 Package-Manager: Portage-2.3.99, Repoman-2.3.23 Signed-off-by: Oliver Freyermuth <o.freyermuth@googlemail.com> Signed-off-by: Christoph Junghans <junghans@gentoo.org>
-rw-r--r--sys-cluster/charliecloud/charliecloud-0.15.ebuild1
-rw-r--r--sys-cluster/charliecloud/charliecloud-0.16.ebuild1
-rw-r--r--sys-cluster/charliecloud/charliecloud-9999.ebuild1
3 files changed, 3 insertions, 0 deletions
diff --git a/sys-cluster/charliecloud/charliecloud-0.15.ebuild b/sys-cluster/charliecloud/charliecloud-0.15.ebuild
index 54113d039cd4..b56fa3f93688 100644
--- a/sys-cluster/charliecloud/charliecloud-0.15.ebuild
+++ b/sys-cluster/charliecloud/charliecloud-0.15.ebuild
@@ -51,6 +51,7 @@ DEPEND="
src_prepare() {
default
+ sed -i 's/ -Werror//' configure.ac || die
eautoreconf
}
diff --git a/sys-cluster/charliecloud/charliecloud-0.16.ebuild b/sys-cluster/charliecloud/charliecloud-0.16.ebuild
index 54113d039cd4..b56fa3f93688 100644
--- a/sys-cluster/charliecloud/charliecloud-0.16.ebuild
+++ b/sys-cluster/charliecloud/charliecloud-0.16.ebuild
@@ -51,6 +51,7 @@ DEPEND="
src_prepare() {
default
+ sed -i 's/ -Werror//' configure.ac || die
eautoreconf
}
diff --git a/sys-cluster/charliecloud/charliecloud-9999.ebuild b/sys-cluster/charliecloud/charliecloud-9999.ebuild
index 54113d039cd4..b56fa3f93688 100644
--- a/sys-cluster/charliecloud/charliecloud-9999.ebuild
+++ b/sys-cluster/charliecloud/charliecloud-9999.ebuild
@@ -51,6 +51,7 @@ DEPEND="
src_prepare() {
default
+ sed -i 's/ -Werror//' configure.ac || die
eautoreconf
}